View Issue Details

IDProjectCategoryView StatusLast Update
0000672SymmetricDSImprovementpublic2014-02-02 20:52
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.6 
Target VersionFixed in Version3.0.6 
Summary0000672: Support a --engine option for the syadmin create-war command
DescriptionAdd the ability to specify a particular properties file when creating a war.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e9c828c4

2012-06-27 09:30:42

chenson

Details Diff
0000672: Support a --engine option for the syadmin create-war command
0000672
mod - symmetric/symmetric-client/src/main/java/org/jumpmind/symmetric/SymmetricAdmin.java Diff File

Issue History

Date Modified Username Field Change
2012-06-27 09:28 mhanes New Issue
2012-06-27 09:28 mhanes Status new => assigned
2012-06-27 09:28 mhanes Assigned To => chenson
2012-06-27 10:18 chenson Status assigned => resolved
2012-06-27 10:18 chenson Fixed in Version => 3.0.6
2012-06-27 10:18 chenson Resolution open => fixed
2012-06-29 12:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5931
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e9c828c4